Requirement Yogi - Requirements Management for Jira

for Jira Cloud, Jira Server 9.4.0 - 9.16.1, Jira Data Center 9.4.0 - 9.16.1 and more
808 installs
  • Supported
  • Jira